Storm docs logo
Search the docs.../
Explore Storm Products

Update Player

Request to update the Player section.

Request

PropertyValue
MethodPUT
URLhttps://api.stormstreaming.com/api/request/stream/{stream_key}/player
Authenticationx-api-key header

URL Parameters:

ParameterDescription
{stream_key}The stream key of the stream you wish to modify
Request
Code iconbash
curl -X PUT "https://api.stormstreaming.com/api/request/stream/{stream_key}/player" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "themeId": 54
  }'

Request Body

FieldDefaultRequiredValidationDescription
themeId-NoIntTheme ID from themes list
Request Body
Code iconjson
{
  "themeId": 54
}

Response

ParameterTypeDescription
messagestringResponse status message
Successful Response (200)
Code iconjson
{
  "message": "Stream has been updated."
}
Support Needed?

Create a free ticket and our support team will provide you necessary assistance.

Blog
Support
About us
Patents
Term of use
Privacy policy
Contact
©2026 Storm Streaming Media. All Rights Reserved.